.centered{text-align: center;}
.full-width{width: 100%;}
.boldTxt{font-weight:bold;}
p.madatory-notice{margin: 10px 0;}
.pageHeader{margin-top: 15px;}
.clearFix{clear: both;}
form input.error,form textarea.error,form select.error,form radio.error,form checkbox.error{border: 1px #ff0000 solid;}
.bread-crumb{margin-top: 10px; background-color: #f9f9f9; padding: 10px 5px;}
.content-wrap{
    margin-bottom: 15px;
}
.font-weight-bold{font-weight: bold;}
.mb-1{margin-bottom: 10px !important;}
.mb-2{margin-bottom: 15px !important;}
.mt-1{margin-top: 10px !important;}
.mt-2{margin-top: 15px !important;}
.my-1{margin-top: 10px !important; margin-bottom: 10px !important;}
.my-2{margin-top: 15px !important; margin-bottom: 15px !important;}
.pb-1{padding-bottom: 10px !important;}
.pb-2{padding-bottom: 15px !important;}
.pt-1{padding-top: 10px !important;}
.pt-2{padding-top: 15px !important;}
.py-1{padding-top: 10px !important; padding-bottom: 10px !important;}
.py-2{padding-top: 15px !important; padding-bottom: 15px !important;}
.button{
    background: #D3AB6F;
    /*padding: 8px 10px;*/
    font-size: 17px;
    color: #fff;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
}
.btn{border-radius: 0;}
.buttons-wrap{margin-top: 20px; margin-bottom: 10px;}
.buttons-wrap span{margin-right: 10px;}
label{color: #777; margin-bottom: 10px;}
table.full-width label{margin-top: 10px;}
.chars-indicator{
    display:block;
    background:#eee;
    font-weight:bold;
    padding: 5px 0 5px 10px; 
    font-style: normal;
    color:#777;
}
.jumbotron{font-family: Poppins,sans-serif;}
.jumbotron p{font-style: normal;}
.jumbotron p.boldTxt{font-weight:bold;}
/*Site Content*/
.page-content-wrap{
    padding: 20px 0;
    /*background-color: #f9f9f9;*/
}
.page-content{margin: 30px 0 20px 0;}
.page-content-wrap > h1{margin-bottom: 25px !important;}
.page-content-wrap h3, .page-content-wrap h4{
    margin: 5px 0  10px 0;
}
div.page-description{
    
}
div.page-description h3{margin: 10px 0;}
div.page-description ul{padding: 10px; margin: 10px;}
div.page-description ul li{margin-bottom: 10px;}

.hover-item img{
    -webkit-transform: scale(1) rotate(0) translateY(0);
       -moz-transform: scale(1) rotate(0) translateY(0);
         -o-transform: scale(1) rotate(0) translateY(0);
        -ms-transform: scale(1) rotate(0) translateY(0);
            transform: scale(1) rotate(0) translateY(0);
    -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
}

.hover-item:hover img{
    -webkit-transform: scale(1.1) rotate(0) translateY(0);
       -moz-transform: scale(1.1) rotate(0) translateY(0);
         -o-transform: scale(1.1) rotate(0) translateY(0);
        -ms-transform: scale(1.1) rotate(0) translateY(0);
            transform: scale(1.1) rotate(0) translateY(0);
    -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
}
.responsive-img,img.responsive{max-width: 100%; height: auto;}
img.responsive-full-width{width: 100%; height: auto;}
.home-description-container h1.about-header{
    margin-bottom: 15px;
}
.home-description-container .welcome-text{
    font-size: 20px;
    line-height: 150%;
}
.why-ahg{
    padding: 5px 0 0 0;    
    overflow: hidden;    
}
.why-ahg-content-wrap{
/*    text-decoration:none;*/
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
.why-ahg h2.why-ahg-h2{
    padding: 2% 20%;
}
.why-ahg h3.why-ahg-h3{
    margin-bottom: 12px;
}
.why-ahg h5{
    margin-bottom: 10px;
}
.why-ahg .why-ahg-text-wrap{    
    line-height: 150%; 
    vertical-align: middle;
}
.why-ahg .why-ahg-left-pads{
    padding: 5% 5% 5% 40%;
    
}
.why-ahg .why-ahg-right-pads{
    padding: 5% 40% 5% 5%;    
}
.bg-light{
    background-color: #eee;
}
.why-ahg .cheap-rent{
    padding: 5% 40% 0 5%;
}
.why-ahg .reachability{
    padding: 10% 5% 0 40%;
}
.why-ahg .tax-advantage{
    padding: 8% 40% 0 5%;   
}
.why-ahg .top-region{
    padding: 10% 5% 0 40%;
}
.why-ahg .short-distance{
    padding: 8% 40% 0 5%; 
}
.why-ahg .culture{
    padding: 10% 5% 0 40%;
}

/*.why-ahg img{
    max-height: 300px !important;
    max-width: 100%;     
}*/
@media(max-width:1440px){
/*    .why-ahg .why-ahg-text-wrap{
        padding: 0% 3%;
    }*/
    .why-ahg h2.why-ahg-h2{
        padding: 2% 20%;
    }
    .why-ahg .why-ahg-left-pads{
        padding: 3% 3% 0 4%;
/*        padding-top: 3%;
        padding-left: 4%;*/
    }
    .why-ahg .why-ahg-right-pads{
        padding: 0 4% 0 5%;
/*        padding-top: 3%;
        padding-right: 4%;*/
    }
    
    .why-ahg .cheap-rent{
        padding: 1% 4% 0 5%;
    }
    .why-ahg .reachability{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .tax-advantage{
       padding: 3% 3% 0 4%;   
    }
    .why-ahg .top-region{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .short-distance{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .culture{
        padding: 3% 3% 0 4%;
    }
}
@media(max-width:1024px){
/*    .why-ahg .why-ahg-text-wrap{
        padding: 0% 3%;
    }*/
    .why-ahg h2.why-ahg-h2{
        padding: 2% 20%;
    }
    .why-ahg .cheap-rent{
        padding: 1% 4% 0 5%;
    }
    .why-ahg .reachability{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .tax-advantage{
       padding: 3% 3% 0 4%;   
    }
    .why-ahg .top-region{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .short-distance{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .culture{
        padding: 3% 3% 0 4%;
    }
}
@media(max-width:991px){
/*    .why-ahg .why-ahg-text-wrap{
        padding: 2% 5%;
    }*/
    .why-ahg h2.why-ahg-h2{
        padding: 2% 20%;
    }
    .why-ahg .cheap-rent{
        padding: 1% 4% 0 5%;
    }
    .why-ahg .reachability{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .tax-advantage{
       padding: 3% 3% 0 4%;   
    }
    .why-ahg .top-region{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .short-distance{
        padding: 3% 3% 0 4%;
    }
    .why-ahg .culture{
        padding: 3% 3% 0 4%;
    }
    .img-bottom-margin{margin-bottom: 10px;}
}
@media(max-width:768px){
/*    .why-ahg .why-ahg-text-wrap{
        padding: 2% 6%;
    }*/
    .why-ahg h2.why-ahg-h2{
        padding: 2% 2%;
    }
    .why-ahg .cheap-rent{
        padding: 20px;
    }
    .why-ahg .reachability{
        padding: 20px;
    }
    .why-ahg .tax-advantage{
       padding: 20px;
    }
    .why-ahg .top-region{
        padding: 20px;
    }
    .why-ahg .short-distance{
       padding: 20px;
    }
    .why-ahg .culture{
        padding: 20px;
    }
    .img-bottom-margin{margin-bottom: 10px;}
}
.no-gutter>[class^="col-"]{
    padding-left: 0;
    padding-right: 0;
  }
  .reduced-gutter>[class^="col-"]{
    padding-left: 3px;
    padding-right: 3px;
  }
/**locations */
#locations{}
.home-locations,.home-amenities-wrap{
    padding:40px 0 ;
    background:#fff;
}
.location-item{
    /*background: #f9f9f9;*/
    padding: 30px 20px 20px;
    margin: 15px 0;
    position: relative;
/*    color: #fff;*/
    overflow: hidden;
     -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
    min-height: 250px;
    -webkit-box-shadow: 1px 2px 16px 2px #d8d8d8;
    -moz-box-shadow: 1px 2px 16px 2px #d8d8d8;
    box-shadow: 1px 2px 16px 2px #d8d8d8;
}

.location-item h3{
/*    color: #03BEF0;*/
text-transform: uppercase;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
    -webkit-transition: all .5s ease-in-out;
       -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}

.location-item p{
    padding: 0;
    margin: 0;
/*    color:#999;*/
    font-size: 16px;
     -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
             transition: all .2s ease-in-out;
}
.location-item p.location-image-wrap{margin-bottom: 10px;}

.location-item i{
    color: rgba(254,82,76, 1); /* Primary color, can be changed via colors.css */
    padding: 0;
    margin: 0 0 10px 0;
     -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
             transition: all .2s ease-in-out;
}
.location-item i{
/*    color: #b98d72;  Primary color */
    color: #03BEF0; /* Primary color */
}

.location-item:hover{
    background:rgba(211,171,111, 1); /* Primary color, can be changed via colors.css */
     -webkit-transition: background .2s ease-in-out;
        -moz-transition: background .2s ease-in-out;
             transition: background .2s ease-in-out;
}


.location-item:hover h3{
    color:#fff;
     transform: translate(0,-5px);
     -webkit-transform: translate(0,-5px);
     -o-transform: translate(0,-5px); 
     -moz-transform: translate(0,-5px);
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

.location-item:hover p{
    color:#fff;
     transform: translate(0,-10px);
     -webkit-transform: translate(0,-10px);
          -o-transform: translate(0,-10px); 
        -moz-transform: translate(0,-10px);
     -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
             transition: all .2s ease-in-out;
}

.location-item:hover i{
    color:#fff;
            transform: translate(0,-5px);
     -webkit-transform: translate(0,-5px);
          -o-transform: translate(0,-5px); 
        -moz-transform: translate(0,-5px);
     -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
             transition: all .2s ease-in-out;
}

.location-item:hover:before{
    border-color: #fff #fff #a5a5a5 #a5a5a5;
    -webkit-transition: border-color .2s ease-in-out;
       -moz-transition: border-color .2s ease-in-out;
            transition: border-color .2s ease-in-out;
}

/* AMENITIES */
.home-amenities-wrap{
    background-color: #fff; 
}
.home-amenities{
    background-color: #eee; 
    padding: 20px 0 5px 0;
}
.home-amenities .amenity{margin-bottom: 20px;}
.home-amenities-wrap p.centered{text-align: center !important;}
.amenities-cat{margin-bottom: 15px;}
.amenities-cat p{text-align: center;}
.amenities-cat .loc-amenities p{text-align: left;}
p.amenity-icon{width:15%; margin: 0 auto 5px auto;}
@media(max-width:768px){
    .home-amenities-wrap{ padding:1px 0 40px 0;}
}

/*PACKAGES*/
.home-packages{
    padding: 30px 0;
}
.home-packages h2{margin-bottom: 20px;}
.packages-wrap{
    margin: 10px 0 10px 0;
}
.packages-container{
    margin-bottom: 20px;
/*    border-bottom: 1px solid #eee;*/
    padding-bottom: 20px;
}
.packages-container > h2{
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.packages-wrap .package{
    margin-bottom: 10px;
}
.packages{
    padding: 1px 0;
}
.package{
/*    background-color: #eee;*/    
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;    
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 2px 16px 2px #d8d8d8;
    -moz-box-shadow: 1px 2px 16px 2px #d8d8d8;
    box-shadow: 1px 2px 16px 2px #d8d8d8;
    padding: 10px 0;
}
.package h3.text-center{margin-bottom: 15px;}

.package .package-bottom{
   padding: 5px 5px 5px 5px;
   border-top: 1px solid #dee2e6 !important;
}
.package .package-desc{min-height: 310px;}
.package-bottom ul{list-style-type: none;margin: 0;padding: 0}
.package-bottom ul li,.package-bottom .package-desc p {
    font-size: 16px;
    color: #656161;
    margin: 12px 0;
}
.package h4{color: #555; margin-top: 10px; text-align: center; border-top: 1px solid #dee2e6 !important; padding: 10px 5px 0 5px; font-size: 14px;}

.package .package-amenity{margin-bottom: 10px;}
.packages p.amenity-icon{
    width: 30%;
    margin-bottom: 10px;
}
.package-desc{text-align: center;}
@media (max-width:768px){
    .package{margin-bottom: 10px;}
	.package .package-desc{min-height: inherit;}
}
.request-button-wrap{
    margin-bottom: 20px;
}
.request-button-wrap .btn-lg{
    font-size: 25px;
    padding: 12px 25px;
    
}
.address-wrap{
    
}
.address-wrap h2{
    margin-top: 0;
}
.addresses-wrap{     
}
.addresses-wrap address{
    
}
#tab-content {
    padding: 15px 0;      
}

.web-content h2,.web-content h3,.web-content h4{
   margin-bottom: 10px; 
   margin-top: 10px;
}
.web-content p{
    margin-bottom: 10px; 
    margin-top: 10px;
}


/*###### GALLERY #######*/
div.gallery-item-text{}
div.gallery-item-text h2{margin-top: 0; margin-bottom: 10px;}
p.gallery-location span,p.gallery-date span{font-weight:bold; margin-right: 10px;}
div.videos{margin-top: 15px;}
div.videos h4{margin-bottom: 8px;}
div.videos p.video-desc{margin-top: 5px;}
@media screen and (max-width:768px){
    .items-separator{margin-bottom: 10px;}
}
/* ! gallery */

/*Flexisel*/
#flexisl-slide {
    display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
    float: left;
    margin-left: 5px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 2px;
    cursor: pointer;
    position: relative;
    
}

.nbs-flexisel-item img {
    max-width: 100%;
    height: auto;
    margin-left: 0;
}
.nbs-flexisel-item:first-child{margin-left: 0;}
.nbs-flexisel-item:last-child{margin-right: 0;}
ul#flexisl-slide li a{
	text-decoration:none;
	display:block;
}
ul#flexisl-slide li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-family: 'Exo2-Medium';
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexisl-slide li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
    cursor: auto;
    position: relative;
    max-width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left: 0;
    background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px;
}

/*INFO AGB, Privacy Policy*/
div.info-content p{
    margin: 5px 0 !important;
}
div.info-content h2{margin-top: 10px; font-family: 'Roboto Condensed', sans-serif;}